<?xml version="1.0" ?>
<Somyeol name="evil">
  <Attributes move_speed="1.17" jump_height="28.8" fall_speed="1.8" points="-100"/>
    <Sounds jump1="6" jump2="7" jump4="8" goal="9"/>
    <Animations>
        <Stand frames="1" x_offset="0"    y_offset="264" width="32" height="64"/>
    <Walk frames="4"  x_offset="33"   y_offset="264" width="32" height="64" backwards="1"/>
    <Jump frames="1"  x_offset="165"  y_offset="264" width="32" height="64"/>
    <Die frames="3"   x_offset="320"  y_offset="960" width="64" height="64"/>
    <Fall frames="2"  x_offset="198"  y_offset="264" width="32" height="64"/>
    <Swim frames="2"  x_offset="264"  y_offset="264" width="32" height="64"/>
    </Animations>
</Somyeol>
